package fr.ippon.kata.numeral;

import static org.assertj.core.api.Assertions.*;

import org.junit.jupiter.api.Test;

class NumeralsTest {

  @Test
  void shouldConvertZeroToEmptyString() {
    assertThat(Numerals.toRoman(0)).isEmpty();
  }

  @Test
  void shouldConvertOneToI() {
    assertThat(Numerals.toRoman(1)).isEqualTo("I");
  }

  @Test
  void shouldConvertTwoToII() {
    assertThat(Numerals.toRoman(2)).isEqualTo("II");
  }
}
